<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center"
    android:layout_centerInParent="true"
    android:gravity="center">

    <Button
        android:id="@+id/btnred"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="10dp"
        android:text="Red" />

    <Button
        android:id="@+id/btngreen"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="10dp"
        android:layout_toRightOf="@+id/btnred"
        android:text="Green" />

    <Button
        android:id="@+id/btnyellow"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="10dp"
        android:layout_toRightOf="@+id/btngreen"
        android:text="Yellow" />

    <Button
        android:id="@+id/btnpink"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/btnred"
        android:layout_margin="10dp"
        android:text="Pink" />


    <Button
        android:id="@+id/btnblue"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/btngreen"
        android:layout_margin="10dp"
        android:layout_toRightOf="@+id/btnpink"
        android:text="Blue" />

    <Button
        android:id="@+id/btngrey"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/btnyellow"
        android:layout_margin="10dp"
        android:layout_toRightOf="@+id/btnblue"
        android:text="Grey" />




    <Button
        android:id="@+id/btnApplyChange"
        style="@style/TextAppearance.MaterialComponents.Button"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/btnblue"
        android:layout_centerInParent="true"
        android:layout_margin="10dp"
        android:layout_marginBottom="20dp"
        android:layout_toRightOf="@+id/button_cancel"
        android:gravity="center_horizontal"
        android:text="apply change"
        android:textAllCaps="false"
        android:textSize="20dp" />


</RelativeLayout>